@charset "UTF-8";

@font-face {
  font-family: RobotoLight, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat-Regular'), url(montserrat/zhcz-_WihjSQC0oHJ9TCYPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2'), url(montserrat/zhcz-_WihjSQC0oHJ9TCYBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}


body {
	background-repeat: repeat;
	margin: 0px;
	color: #474747 !important;
	font-family: RobotoLight, Arial, Helvetica, sans-serif !important;
}

#header {
	background-color : white;
	background-repeat: repeat-x;
	border-bottom: 1px solid #ccc;
	width:100%;
	font-family: RobotoLight, Arial, Helvetica, sans-serif;
	font-size :15px;
	height:90px;
    z-index:99 !important;
    -webkit-box-shadow: 0 3px 6px -6px black;
     -moz-box-shadow: 0 3px 6px -6px black;
          box-shadow: 0 3px 6px -6px black;
}
#menu {
    height: 25px;
    width: 100%;
    margin-left:10%

    
    
}
#container{
	margin: auto; 
	text-align: center;
	
	
}

#content{
	
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	width:80%;
	margin-top:25px;
	margin-bottom:25px;
}

#footer-border1 {
	background-color :#4A8534 ;
	line-height: 7px;
}
#footer-border2 {
	background-color :#65BB45 ;
	line-height: 7px;
}
#footer-border4 {
	background-color :#65BB45 ;
	line-height: 2px;
}
#footer {
/* 	background-color :#424242 ; */
	background-image: url(images/Graphic device-01.png)
/* 	background-repeat: repeat-x; */
/* 	background-size: 100% 100%; */
/* 	height: 100%; */
/* 	width: 100%; */
	font-family: RobotoLight, Arial, Helvetica, sans-serif;
	line-height: 12px;
	
}

.divborder{
	
border-bottom: 4px solid #f15a24;
}
.footer-title{
	font-size: 14px;
	color: rgb(106, 150, 88);
}
.footer-text{
	font-size: 11px;
	color: rgb(113, 113, 113);
}
.footer-link{
	text-decoration: none;
	color: white;
}
.footer-link:hover{
	color: rgb(106, 150, 88);
}

.bigtitle{
	
/* 	margin-top:2%; */
	color:#F8931F;
	font-size:34px;
	font-weight:bold;
	
}

.sitemap{


text-align:left;
margin-top:2%;
margin-bottom:2%;
font-weight:bold;
font-size: 18px;
}


@media print {
  a[href]:after {
    content: none !important;
  }
}